body {
	background-color: #000000;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}
body,td,th,tr {
	color: #909090;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight:normal;
}
.txt12px {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt12pxb {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#e9232d;
	text-decoration:none;
}
UL{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#FFF;
	text-transform:none;
}
LI{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	text-transform:none;
}

.basetxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-transform:none;
}

.n-details {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#737373;
	text-transform:none;
}

.h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-transform:none;
}

.black-h {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:capitalize;
}
.red-h {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-transform:uppercase;
}
.h11-y {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
}
.h11-w {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-transform:capitalize;
}

.white-h {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
}
.part{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:10px;
}
.wh {
	width:143px;
	height:20px;
}

.INPUT{
	border:solid 1px #4e4e4e; border-width: 1px 1px 1px 1px; background-color: #171717; font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#CCCCCC;
}
.left_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.left_menu:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.left_menu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.sub_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6d6d6d;
	text-decoration:none;
}
.sub_menu:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6d6d6d;
	text-decoration:none;
}
.sub_menu:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6d6d6d;
	text-decoration:none;
}
.sub_menu:visited,active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#6d6d6d;
	text-decoration:none;
}
li { list-style:armenian; color:#000000}
.pro-heading-red {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
	font-style:normal;
}
.pro-heading-white {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:0px;
	text-decoration:none;
	font-style:normal;
	text-transform:uppercase;
}

.pro-heading-lb {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	letter-spacing:0px;
	text-decoration:none;
	font-style:normal;
}

.pro-heading-ye {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:0px;
	text-decoration:none;
	font-style:normal;
}


.style1 {color: #FFFFFF}
.style2 {font-size: 11px; color:#FFFFFF}
.style3 {font-size: 11px; color:#FFFFFF}

.contact-address {
	width:164px;
	height:125px;
	border:solid 0px;
	background:transparent;
	font-family: Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	border:solid 1px #666666;
}
.contact-address2 {
	width:230px;
	height:60px;
	border:solid 0px;
	background:transparent;
	font-family: Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	border:solid 1px #666666;
}

a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#dbaf00;
	text-decoration:none;
}
a:link{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#dbaf00;
	text-decoration:none;
}
a:hover{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#dbaf00;
	text-decoration:underline;
}
.txt12pxwhite{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt12pxwhite:a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt12pxwhite:link{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt12pxwhite :hover{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}

.details {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:normal;
	color:#dbaf00;
	text-decoration:none;
}
.activepage{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
	margin-left:4px; margin-right:4px;
}
.paging {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none;
}
.paging:a {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none;
}
.paging:link{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none;
}
.paging:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none;
}